Announcement

Collapse
No announcement yet.

Upgrade issue

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade issue

    Hello. I am attempting to install the security update patch 3.7.3 from version 3.7.0. I uploaded the global script to my forums folder and the three other scripts included into the "includes" folder via Smart FTP. Is there something else I need to do? (I also ran the update patch) This is the error message I receive when attempting to start a new thread (my username and password are not the same):

    Your submission could not be processed because a security token was missing or mismatched.

  • #2
    I think you have to update some tempaltes to add the security token
    -- Web Developer for hire
    ---Online Marketing Tools and Articles

    Comment


    • #3
      Even the one that came with VBulletin?

      Comment


      • #4
        disable all hacks as that is more likely what is the problem, security token usualy mean you have old hack installed..
        Simple Straight Forward EU cPanel vBulletin Web Hosting Provider.

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X